/* ************************************************   
Theme Name: autozone-child
Author: Templines
Version: 1.0
Description: Auto Dealer template with E-commerce.
Theme URI:  http://prestazilla.org/wordpress/autozone/
Author URI: templines.com
Template:   autozone
License: GNU General Public License version 3.0 & Envato Regular/Extended License
License URI:  http://www.gnu.org/licenses/gpl-3.0.html & http://themeforest.net/licenses
Tags: left-sidebar, right-sidebar, custom-header, custom-menu, editor-style
*/

@import url("../autozone/style.css");

.footer-sidebar-center .footer__contacts{width:50% !important;}
.footer-sidebar-top #custom_html-2{padding:0 !important}
.footer-sidebar-top #custom_html-2 a{color:#fff !important; text-decoration:underline !important;}
.footer-sidebar-top #custom_html-2 .custom-html-widget{display: flex;
    flex-direction: column;}

.sorting__item.view-by,
.wrap-nav-tabs,
.add-to-compare{display:none !important;}

@media (max-width: 768px){
	.sorting__item.mobile-filter,
	.sorting__item.view-by{display:none !important;}
	.footer-sidebar-center .footer__contacts{width:100% !important;}
	
	.theme-autozone .vc-auto-search div.select{margin:0 0 35px !important;}
}

.slider-grid__inner .grid__book_link:hover a{background-color: #222 !important;}


.slider-grid__inner .grid__book_link a:hover{background-color: #dc2d13 !important;}